commit 367efbf6ecd1bae7e59ba92a29700a2f93c9ebd9
Author: Adam Jackson <ajax@redhat.com>
Date:   Wed Nov 11 12:03:52 2015 -0500

    rendition 4.2.6
    
    Signed-off-by: Adam Jackson <ajax@redhat.com>

commit df5646745bf563bb36a0db1796c318fe64bf8efe
Author: Adam Jackson <ajax@redhat.com>
Date:   Tue Sep 30 10:24:18 2014 -0400

    Remove dependency on xf86PciInfo.h
    
    Signed-off-by: Adam Jackson <ajax@redhat.com>

commit 30a4b73644ee22904824d4847e44ca69369fad02
Author: Adam Jackson <ajax@redhat.com>
Date:   Tue Sep 30 10:21:58 2014 -0400

    Fix build against xserver 1.17
    
    Also port from pci_device_map_region to pci_device_map_range.  Somewhat
    alarming that the previous code was using map_region but unmap_range...
    
    Signed-off-by: Adam Jackson <ajax@redhat.com>

commit 3a3ee1c45e54a808947cc26ca11f0a5299571053
Author: Adam Jackson <ajax@redhat.com>
Date:   Tue Sep 25 08:54:50 2012 -0400

    Remove mibstore.h
    
    Signed-off-by: Adam Jackson <ajax@redhat.com>

commit 07026400300a985ea19346a6745685bb8dfea56f
Author: Dave Airlie <airlied@redhat.com>
Date:   Tue Jul 17 16:05:09 2012 +1000

    xf86-video-rendition: bump to version 4.2.5
    
    Signed-off-by: Dave Airlie <airlied@redhat.com>

commit dcba90a3398321b2e24a5db54defa516efa4c817
Author: Dave Airlie <airlied@redhat.com>
Date:   Tue Jul 17 15:32:56 2012 +1000

    rendition: fix build against older X servers.
    
    Signed-off-by: Dave Airlie <airlied@redhat.com>

commit 23a14278543eaa1cd37709eb8ccad2ab2babc81b
Author: Dave Airlie <airlied@redhat.com>
Date:   Mon Jul 16 03:44:40 2012 +0100

    rendition: port to non-XAA server
    
    even though rendition never actually had working XAA support, ah well.
    
    Signed-off-by: Dave Airlie <airlied@redhat.com>

commit effa2938ee2b576b8eb6cd7f774d8b1656c50e82
Author: Dave Airlie <airlied@redhat.com>
Date:   Wed Jun 6 14:13:48 2012 +0100

    rendition: port to new compat API.
    
    Signed-off-by: Dave Airlie <airlied@redhat.com>

commit 7b26793ba2572c412f03e9a4acf83237fbec71bd
Author: Adam Jackson <ajax@redhat.com>
Date:   Mon Dec 19 17:13:29 2011 -0500

    Fix for new vgahw ABI
    
    Signed-off-by: Adam Jackson <ajax@redhat.com>

commit b08572f7b60481eb3b7ab6058b74a56fd646d133
Author: Adam Jackson <ajax@redhat.com>
Date:   Mon Dec 19 17:11:45 2011 -0500

    Unhook the pretense of XAA support
    
    This has never shipped enabled in any Xorg release.  I'm pretty sure the
    same is true of XFree86 4.x releases.
    
    Signed-off-by: Adam Jackson <ajax@redhat.com>

commit 810c279e9106a96aa6c6d395610ade3cd1b61fba
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Wed Oct 19 00:31:41 2011 -0700

    Include <unistd.h> for usleep
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 99d960880e3aedc35238e26841e13e12f317395d
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Wed Oct 19 00:31:05 2011 -0700

    Build fix for ABI Version 12
    
    ABI Version 12 removes support for multiple PCI domains.  If you need to
    use this driver on a system with more than one PCI domain, you should
    either port this driver to using libpciaccess directly or stick with an
    older server.
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit efcd0f31433ddbcf04ca040f8474f6cb8a080271
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Wed Oct 19 00:29:28 2011 -0700

    Use unsigned long rather than deprecated IOADDRESS
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 11c189cd7b183561432736e4042f36c556de7a05
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Wed Oct 19 00:29:27 2011 -0700

    Use malloc/calloc/realloc/free directly
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 541d11934b86873382e14ac3c42ad52044fb5412
Author: Jesse Adkins <jesserayadkins@gmail.com>
Date:   Tue Sep 28 13:29:51 2010 -0700

    Purge cvs tags.
    
    Signed-off-by: Jesse Adkins <jesserayadkins@gmail.com>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e017b31636fa1dd952f6b7d32cacf9ddbd2884ba
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jul 21 16:49:04 2010 -0400

    config: add comments for main statements

commit 896ed2af07f113326e923b9b2c9a9069975444c0
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jul 21 16:07:00 2010 -0400

    config: replace deprecated use of AC_OUTPUT with AC_CONFIG_FILES
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 30b6c93f9546c917ccc25c208efa46629e6a59b0
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jul 21 14:37:41 2010 -0400

    config: replace deprecated AC_HELP_STRING with AS_HELP_STRING
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 01701fbb98e8c9eb1a3212994993bf21d0ab08db
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jul 21 14:05:23 2010 -0400

    config: replace deprecated AM_CONFIG_HEADER with AC_CONFIG_HEADERS
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 7733285ce1fe060fd77cb3575acad895729930a0
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jul 21 09:27:42 2010 -0400

    config: complete AC_INIT m4 quoting
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit f4a705078774bdde74f0d4322c304e2d23883a1e
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Jul 20 21:44:58 2010 -0400

    config: remove unrequired AC_SUBST([XORG_CFLAGS])
    
    This macro is called by PKG_CHECK_MODULES
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 5da3af011abb82f8084b233f059bb9dc9e6eac14
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Jul 20 20:24:42 2010 -0400

    config: remove unrequired AC_HEADER_STDC
    
    Autoconf says:
    "This macro is obsolescent, as current systems have conforming
    header files. New programs need not use this macro".
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 658fee588cbbbb3cc204c8b4f05a7ae3be22f0a8
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Jul 20 19:41:31 2010 -0400

    config: remove AC_PROG_CC as it overrides AC_PROG_C_C99
    
    XORG_STRICT_OPTION from XORG_DEFAULT_OPTIONS calls
    AC_PROG_C_C99. This sets gcc with -std=gnu99.
    If AC_PROG_CC macro is called afterwards, it resets CC to gcc.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 8065ec598bd0eb538aff41dd3912b0d0caf9c06e
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Jul 20 18:45:19 2010 -0400

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit c76be66441dd76c7d130606774782132aff96f6c
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Jul 20 16:15:29 2010 -0400

    config: upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.

commit 0bf606d19d9357ffc5ccffe90279453d39c259ac
Author: Dave Airlie <airlied@redhat.com>
Date:   Mon Jul 5 14:56:30 2010 +1000

    rendition 4.2.4

commit 5cdbc08be474d592bdc8a6ed4eff1e64d55098e8
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Jun 13 20:02:08 2010 -0400

    README: keep the text version of README, discard the sgml version
    
    The linuxdoc doc tool is deprecated.
    README files are exclusively text files.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit a5e5a286ca62f2d6e32c83aba02d58ae8e828a35
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Jun 13 19:57:01 2010 -0400

    README: fix linuxdoc content
    
    defs.ent are located under X11 directory
    ident tag is not a Linuxdoc tag
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 20f1bf342474973a4bb57551482f12b632fd948e
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Jun 13 10:12:24 2010 -0400

    COPYING: update file with Copyright notices from source code.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 432cefce7e61b8445bbac284f0342c153bdfdcc4
Author: Adam Jackson <ajax@redhat.com>
Date:   Tue May 18 13:08:36 2010 -0400

    Remove mibank.h reference
    
    Signed-off-by: Adam Jackson <ajax@redhat.com>

commit e1331ecf64d45de97abc026f0872948b1601570f
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Jan 15 13:54:42 2010 -0800

    Update Sun license notices to current X.Org standard form
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 1d797c290be858b124e05cf1573db0cfc55db5b3
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Dec 15 22:01:02 2009 -0500

    configure.ac: remove unused sdkdir=$(pkg-config...) statement
    
    The sdkdir variable isn't use, so remove the statement.
    
    Acked-by: Dan Nicholson <dbn.lists@gmail.com>
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 957c7dd21e57184a576f301ecafd96819e3d71d2
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 09:25:05 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit 674b9fa5f40fd99c9904a21cda8d89699d64863a
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:41:41 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Automake 'foreign' option is specified in configure.ac.
    Remove from Makefile.am

commit c3769b5a338b006074dae5f2fdac2ede21db6fd9
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:09 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit db9f696aecc5153e6266e9afb2d2520493c81d7b
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 12:54:21 2009 -0400

    Several driver modules do not have a ChangeLog target in Makefile.am #23814
    
    The git generated ChangeLog replaces the hand written one.
    Update configure.ac to xorg-macros level 1.3.
    Use XORG_DEFAULT_OPTIONS which replaces four XORG_* macros
    Update Makefile.am to add ChangeLog target if missing
    Remove ChangeLog from EXTRA_DIST or *CLEAN variables
    This is a pre-req for the INSTALL_CMD

commit 3a8fcd130e54099936a2641d4515adae3426a237
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:18 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit f480933cfcc683aba19b679a6d532828eeb2eaa9
Author: Matt Turner <mattst88@gmail.com>
Date:   Sat Nov 7 00:34:00 2009 -0500

    Use usleep instead of xf86UDelay
    
    Signed-off-by: Matt Turner <mattst88@gmail.com>

commit db962650a038c48b7113eedfebf011cdc4829946
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Sep 7 11:12:13 2009 -0400

    xf86-video-rendition: Remove unused .cvsignore file #23776
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 2d62a81b452641999207c0576a08d82aee41cf06
Author: Dave Airlie <airlied@redhat.com>
Date:   Mon Sep 7 14:42:11 2009 +1000

    rendition 4.2.3

commit 47b68f542c836a76f4adb0d7951b7f0b6aaeabd1
Author: Dave Airlie <airlied@redhat.com>
Date:   Tue Jul 28 15:22:41 2009 +1000

    rendition: change to using ABI version check

commit d9e34c59faf63162f18dc87f599e36de024f557c
Author: Dave Airlie <airlied@redhat.com>
Date:   Tue Jul 28 13:32:35 2009 +1000

    rendition: update for resources/RAC API removal

commit 2013e650484bd66c238a497f241c23d82361e49e
Author: Adam Jackson <ajax@redhat.com>
Date:   Thu Jul 2 11:28:29 2009 -0400

    rendition 4.2.2

commit c22f51f750dc495b9c58f8390c6a0d9fff756829
Author: Adam Jackson <ajax@redhat.com>
Date:   Thu May 28 15:13:38 2009 -0400

    Remove useless loader symbol lists.

commit 560e4fd2d289615297b7529bcbd61799db5b277b
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon May 11 22:24:37 2009 -0700

    Fill in COPYING file

commit 7ad4b3479433de0cbfca7ba756b07df09678b22a
Author: Adam Jackson <ajax@redhat.com>
Date:   Tue Feb 24 10:17:19 2009 -0500

    rendition 4.2.1

commit 29c9c203a1541df36685b6bedd3d4955c5882508
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Jan 9 16:32:50 2009 -0800

    Remove xorgconfig & xorgcfg from See Also list in man page

commit 1de42780432957381a05fc565f04124df7f536e0
Author: Adam Jackson <ajax@redhat.com>
Date:   Fri Aug 15 14:06:54 2008 -0400

    Uninclude xf86Version.h

commit 6a565d3a8caad1d44e9cfc724fc8298b3ce023e5
Author: Adam Jackson <ajax@redhat.com>
Date:   Wed Mar 19 14:50:31 2008 -0400

    rendition 4.2.0

commit e943057ef844a7a3153b6158f3dd26ae02296e98
Author: Adam Jackson <ajax@redhat.com>
Date:   Wed Mar 19 14:45:52 2008 -0400

    Fix includes to silence a warning.
    
    Patch from opensuse, although it has no attribution there.

commit 34db3fdcff85f151843fcae7d0aa307697291d5e
Author: Adam Jackson <ajax@redhat.com>
Date:   Wed Mar 19 14:41:58 2008 -0400

    Death to RCS tags.

commit cfff99db2648d49e9c3af3cb9d965ea5f306b1f7
Author: Matthieu Herrb <matthieu.herrb@laas.fr>
Date:   Sat Mar 8 23:45:25 2008 +0100

    Makefile.am: nuke RCS Id

commit 99011b4380991cd56987f75a6d48ee609d931b2a
Author: Dave Airlie <airlied@redhat.com>
Date:   Wed Feb 27 13:29:57 2008 +1000

    pciaccess: do unmap path

commit 7e343a778d302474fef1d177006b54743ce0a394
Author: Dave Airlie <airlied@redhat.com>
Date:   Wed Feb 27 12:50:43 2008 +1000

    pciaccess: make auto-detect work

commit 41cba91bc5572a66e8b6f09c9cf4c4c173b29f8f
Author: Brice Goglin <bgoglin@debian.org>
Date:   Tue Aug 7 12:10:15 2007 +0200

    RENDITION_VERSION* using PACKAGE_VERSION_*

commit 73c1f290c1ed767a8c9340ca1404f89baace762e
Author: Ian Romanick <idr@us.ibm.com>
Date:   Tue Mar 6 09:22:44 2007 -0800

    Port driver to PCI-rework interfaces.
    
    Quick and dirty port to the PCI-rework interfaces.  Test on a V2100
    cards.  This is the only Rendition hardware to which I have access.
    V1000 and / or V2200 may be broken, but I doubt it.
    
    Comments in the source claim that acceleration is buggy, and it is
    disabled by default.  I *did not* do any testing with acceleration.

commit 1a2a9e76aa9b8fbd821c41fd67646a7c35180b48
Author: Ian Romanick <idr@us.ibm.com>
Date:   Tue Mar 6 09:16:44 2007 -0800

    Move renditionTypes, renditionChipsets, and renditionPCIchipsets earlier in file.

commit 5338846d8d76081c39402324c12cfec382ac2742
Author: Ian Romanick <idr@us.ibm.com>
Date:   Tue Mar 6 09:14:43 2007 -0800

    Add prototype for renditionGetRec.

commit 6d3e26e8311cf46a8c9ceb81debe5d8e97bf28bf
Merge: 77647fe ef00c3e
Author: Ian Romanick <idr@us.ibm.com>
Date:   Fri Mar 2 20:48:05 2007 -0800

    Merge branch 'master' of git+ssh://git.freedesktop.org/git/xorg/driver/xf86-video-rendition

commit 77647fed6e448cc0a46970c79e28062c6f5625bd
Author: Ian Romanick <idr@us.ibm.com>
Date:   Fri Mar 2 20:47:42 2007 -0800

    Supply NULL driverFunc pointer in DriverRec.

commit ef00c3eb3e558da02080ed30274f1fa8b6d8b8eb
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Feb 27 10:38:53 2007 -0800

    Man page updates - replace references to XFree86 & changes for XF86 4.0

commit b3872c3317fe560d47a0a621d7a9bd6f81d3573a
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Sat Dec 16 01:54:57 2006 +0200

    bump to 4.1.3

commit 397370ab1099ae1231c9ae709c91a0ad74c82f2b
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Wed Dec 6 18:49:28 2006 +0200

    Makefile.am: make ChangeLog hook safer
    Make ChangeLog hook as safe as possible.

commit 59db4ddcaee381595e4a134de3cc5f6eb8de4fe8
Author: Matthieu Herrb <matthieu@deville.herrb.com>
Date:   Sun Nov 5 19:01:56 2006 +0100

    Bump to 4.1.2

commit 998f5b0fd8f66d248941c0f827bb4912d3bbde93
Author: Matthieu Herrb <matthieu@deville.herrb.com>
Date:   Sun Nov 5 18:59:48 2006 +0100

    Replace ChangeLog with a generated file.

commit d5ffaaa013c8109d894c7015f0258ca1802b0225
Author: Matthieu Herrb <matthieu.herrb@laas.fr>
Date:   Sun Nov 5 18:14:57 2006 +0100

    Add emacs droppings to .gitignore

commit 9a8c7cc28d80cfb75a55a6896eed25b01f2eb0f6
Author: Matthieu Herrb <matthieu.herrb@laas.fr>
Date:   Sun Nov 5 18:14:22 2006 +0100

    renamed: .cvsignore -> .gitignore

commit 6dd36416843d033b041864c78832bb4fa6c66fd2
Author: Matthieu Herrb <matthieu.herrb@laas.fr>
Date:   Sun Nov 5 18:12:02 2006 +0100

    Build fix for systems with <elf_abi.h> instead of <elf.h>. Bugzilla #7707.

commit 9935b3093922798e26d79ae7182d86e0cafa91f5
Author: Adam Jackson <ajax@benzedrine.nwnk.net>
Date:   Fri Oct 13 18:40:46 2006 -0400

    Bump to 4.1.1

commit 4dfc16c59d34780e514d06d74c6cb8ef9f5ad22f
Author: Adam Jackson <ajax@nwnk.net>
Date:   Wed Apr 12 20:30:03 2006 +0000

    Bug #6564: Additional #include for POSIX. (Matthieu Herrb)

commit c59c3f4f0854b0bb27a5378d58ebaa3fb0814494
Author: Adam Jackson <ajax@nwnk.net>
Date:   Fri Apr 7 19:47:58 2006 +0000

    Unlibcwrap. Bump server version requirement. Bump to 4.1.0.

commit 0723e761f846fa55e850eba14406a106c784dd52
Author: Luc Verhaegen <libv@skynet.be>
Date:   Wed Feb 8 13:08:54 2006 +0000

    Rendition: Cull ifdeffed out code which used to call xf86GetClocks.
        Rendition has programmable dotclock anyway.

commit b8fdfed363a4345cb835c9ea7cd0ceca2db3c964
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:30:01 2005 +0000

    Update package version for X11R7 release.

commit cae4e36cd8723c6932f5b467c0880ece3e53c636
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Dec 19 16:25:54 2005 +0000

    Stub COPYING files

commit 98b1f6995d4f08494e27d3ce5310474bdc10a463
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:18 2005 +0000

    Update package version number for final X11R7 release candidate.

commit 34b294994fa03eeda73293865dcc273c10268b5d
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:36 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit 725c2003e1e4ab4b84b8a66fe1178b6824ba227e
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:34 2005 +0000

    Update package version number for X11R7 RC3 release.

commit ce7ac7a45bc95817afd1eeacfcf512c4285c685e
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Dec 2 02:16:09 2005 +0000

    Remove extraneous AC_MSG_RESULT.

commit 0f9d833c0c537ccca8473525b9ddb6e327651230
Author: Adam Jackson <ajax@nwnk.net>
Date:   Tue Nov 29 23:30:00 2005 +0000

    Only build dlloader modules by default.

commit 259b50ea6c99df34c1c7fd5664b4f41389ec6f66
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:04:10 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit c8d78848d2690488be409bfa4cc68b5592ae73a9
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:49:16 2005 +0000

    Add .cvsignores for drivers.

commit ea9a31afadd414b98e7d9da885e8746bc69f2253
Author: Adam Jackson <ajax@nwnk.net>
Date:   Fri Nov 11 20:23:36 2005 +0000

    Monolith parity, only install the .uc files, not .data

commit 03aef516214058e956706b9be3749863e8e60232
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Nov 9 21:31:21 2005 +0000

    Bump version numbers for X11R6.9/X11R7 RC2.

commit 9888b941c84b632d670b4764157b36a677edcd7e
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Nov 9 21:15:20 2005 +0000

    Update package version number for X11R7 RC2 release.

commit 2e19028b6b96675cdd8dc283e25a720eb16a6aca
Author: Kean Johnson <kean@armory.com>
Date:   Tue Nov 8 06:33:28 2005 +0000

    See ChangeLog entry 2005-11-07 for details.

commit 625d7c3bee425ecf8d154776448bf15bd97d8525
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Nov 1 15:08:54 2005 +0000

    Update pkgcheck depedencies to work with separate build roots.

commit b7e9f7f67b01848786a53a7a910a1062d334ad72
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:48:04 2005 +0000

    Update package version number for RC1 release.

commit 515103e0af4a3b77ed0954f3fdad492177325ec4
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Oct 18 00:01:54 2005 +0000

    Use @DRIVER_MAN_SUFFIX@ instead of $(DRIVER_MAN_SUFFIX) in macro
        substitutions to work better with BSD make

commit 2e861a9f1012c62b2355391217028c276c8f9e8a
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Oct 17 22:57:35 2005 +0000

    More 1.7 braindamage: define EXTRA_DIST in terms of @DRIVER_NAME@ instead
        of indirectly

commit 8c7050a21016623fc134877644145a95f2cd74cf
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 00:09:04 2005 +0000

    Use sed & cpp to substitute variables in driver man pages

commit f7efbfaa8c4f68a7c26a87da3f3d1e2a05bfff8c
Author: Adam Jackson <ajax@nwnk.net>
Date:   Thu Oct 13 21:16:32 2005 +0000

    Remove orphaned references to xf[14]bpp.

commit 63d931868260f82fde17767efb21db592ca4df33
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Tue Oct 4 20:01:03 2005 +0000

    Check in generated README files

commit 31d5b943184c592a232435996d079009bff2410c
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Mon Oct 3 21:22:08 2005 +0000

    - For all drivers that have a <driver>.sgml file, add code in their build
        system to build the README file at make dist time
    - in util/macros/xorg-macros.m4, add a new XORG_CHECK_LINUXDOC macro that
        will check if the required tools and files exist, and if so set a
        conditional.
    - util/modular/symlink.sh
    - Link all the <driver>.sgml to xf86-video-<driver>/README.sgml
    - Add all the README.<driver> to the list of excluded files
    - xc/programs/Xserver/hw/xfree86/doc/sgml/SiS.sgml: Various changes to make
        it spew less warnings when the text file is built.

commit a0aa21229a97d6e2111b607312f4144da05d7f68
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Wed Sep 28 15:58:45 2005 +0000

    Dist data to make rendition driver pass distcheck

commit 7a6cdd84fca0b55fbcebac37e9d2c2dd6ad09d7c
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Tue Sep 27 22:22:16 2005 +0000

    Add some files to the rendition and sunffb build systems

commit f957da4c5f904557804a3113add92969d5c7ae0e
Author: Eric Anholt <anholt@freebsd.org>
Date:   Wed Sep 14 07:56:55 2005 +0000

    Install the microcode in the modules dir, as the monolithic build does.

commit 8abe45c3ae9d1eada32f001d8e731262fbadd680
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Thu Aug 18 09:03:47 2005 +0000

    Update autogen.sh to one that does objdir != srcdir.

commit ef7921174f0254945afcb897609f7dfe5117081a
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:44 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit a705b3f7934be052f001603b58dce1f089aff91a
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Tue Jul 26 18:45:47 2005 +0000

    Build system for rendition

commit 9accd592ec5f3afa5777872008d81624bbbffe54
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Jul 11 02:29:58 2005 +0000

    Prep for modular builds by adding guarded #include "config.h" everywhere.

commit 6567bb5128407e9e098b602b1b0d5cd94d7bfc0b
Author: Adam Jackson <ajax@nwnk.net>
Date:   Sat Jun 25 21:16:55 2005 +0000

    Bug #3626: _X_EXPORT tags for video and input drivers.

commit bd23ae5f99a76f7ea784f62a30544f31baedb307
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Wed Apr 20 12:25:29 2005 +0000

    Fix includes right throughout the Xserver tree:
    change "foo.h" to <X11/foo.h> for core headers, e.g. X.h, Xpoll.h;
    change "foo.h", "extensions/foo.h" and "X11/foo.h" to
        <X11/extensions/foo.h> for extension headers, e.g. Xv.h;
    change "foo.[ch]" to <X11/Xtrans/foo.[ch]> for Xtrans files.

commit 8352e1febb4136d28a66b0daa248b419c420b6af
Author: Eric Anholt <anholt@freebsd.org>
Date:   Wed Jun 16 09:24:13 2004 +0000

    DRI XFree86-4_3_99_12-merge import

commit 583f85aad19d41987a089d28acded5e846aff71c
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 19:42:41 2004 +0000

    Merging XORG-CURRENT into trunk

commit 3be5437c8270dc20e271f9f692d246dda5b84c60
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:33:30 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit 7adf752647c09920ce46a347a6e39aa8bc89dd55
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:12:23 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit acf9f479b6759f9c9d71829ee28ca4db0acfeca4
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:35:54 2004 +0000

    readding XFree86's cvs IDs

commit e3035db18f828ef26fada297dcb3ad3c05d46033
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:23:23 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit 5c1c3690ddc5161f424b16e39f827288bd4e19e1
Author: Egbert Eich <eich@suse.de>
Date:   Thu Jan 29 08:08:36 2004 +0000

    Importing vendor version xf86-012804-2330 on Thu Jan 29 00:06:33 PST 2004

commit 0f7b2fb64d8a84cf5b4b2394a4d8ed95b56aa4d3
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:28:38 2003 +0000

    XFree86 4.3.99.16 Bring the tree up to date for the Cygwin folks

commit fccdc80b12e14862e954520a14aa3df14e795961
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:55 2003 +0000

    XFree86 4.3.0.1

commit 5829e7dac95cea113b0895e7a5a3625bbf8a0529
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:55 2003 +0000

    Initial revision
[--snip--]
